body {
  /* min-width: 1380px; */
}
svg.hor__icon {
  margin-top: -5px;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(../../assets/img/icons/down-arrow.png) !important;
  background-repeat: no-repeat !important;
  background-position: right 10px center !important;
  cursor: pointer;
  background-size: 10px !important;
}
.glyphicon-plus:before {
  content: "\2b";
}

.p-option li {
  float: left;
  position: relative;
  margin: 0 5px 10px 0;
  vertical-align: middle;
  line-height: 20px;
  background: #fff;
}
.small-container {
  left: 0;
  right: 0;
  width: 100%;
  margin-top: 10px;
}
.p-option li a {
  display: inline-block;
  white-space: nowrap;
  text-decoration: none;
  padding: 3px 6px;
  min-width: 10px;
  _width: 10px;
  text-align: center;
  border: 1px solid #dcdcdc;
  background: #fff;
  -moz-transition-property: border-color, background;
  -o-transition-property: border-color, background;
  -webkit-transition-property: border-color, background;
  transition-property: border-color, background;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

.p-option li a img {
  display: block;
  min-width: 32px;
  _width: 32px;
  height: 32px;
  padding: 1px;
  line-height: 32px;
}
.p-option a,
.p-option a:hover,
.p-option li.tb-selected a {
  padding: 2px 5px;
  color: #f40;
  border: 2px solid #f40;
  background: #fff;
}
.p-option a,
.p-option a.active {
  padding: 2px 5px;
  color: #f40;
  border: 2px solid #f40;
  background: #fff;
}
.show.image-zoom.m-0 {
  width: 366px;
  height: 366px;
}
.show {
  background-color: rgba(0, 0, 0, 0.3);
  border: none !important;
}
.show.image-zoom.m-0 img#show-img {
  object-fit: contain;
}
.small-img {
  margin-top: 0;
  border: none;
}
.small-container .show-small-img:first-child {
  margin-left: 0;
}
.small-container .show-small-img {
  width: 68px !important;
  height: 68px !important;
}
.container-fluid {
  width: 100% !important;
  padding: 0 60px !important;
}
.glyphicon-minus:before {
  content: "\2212";
}
input[type="radio"] {
  border: 1px solid #e5e6f3;
  padding: 0.5em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input[type="radio"]:checked {
  background: var(--color-primary, #8191e9);
}
input[type="radio"]:focus {
  outline-color: transparent;
}
.rounded-35 {
  border-radius: 35px;
}
.card {
  border-radius: 13px !important;
  box-shadow: rgb(0 0 0 / 10%) 0px 2px 8px 0px;
}
.btn-custom-green {
  color: #fff;
  background-color: #00ce8a;
  border-color: #00ce8a;
}
.text-custom-st-1 {
  font-size: 45px;
  color: #5066e0;
  font-family: "Prompt-Medium";
}
.text-custom-st-2 {
  color: #ff0000;
  font-size: 45px;
  text-decoration: underline;
  text-underline-offset: 2px;
}
.col-lg-3.col-lg-3haft {
  flex: 0 0 22.7%;
  max-width: 25%;
}
.col-lg-9.col-lg-9haft.mt-4 {
  flex: 0 0 77.2%;
  max-width: 78%;
}
.text-custom.nav {
  font-size: 17px !important;
}
.card-blue {
  background: #8191e9 !important;
  color: #fff;
}
.table thead th,
.table thead td {
  padding: 5px;
}
.table thead th {
  vertical-align: top;
  line-height: 1;
  color: #33428a;
}
.side-menu__item {
  font-weight: 400;
}
tbody tr:nth-of-type(odd) {
  background-color: #ffe24929;
}
table.borderless td,
table.borderless th {
  border: none !important;
}
.country-table .table th,
.table td {
  padding: 6px 6px;
}
tr {
  height: 25px;
}
.table th,
.table td {
  vertical-align: middle;
  border-top: none;
}
table.my-table {
  border-collapse: collapse;
}
.font-bold {
  font-weight: 700;
}
.font-semibold {
  font-weight: 600;
}
.font-medium {
  font-weight: 500;
}
.bg-red {
  background-color: #f03c00;
}
.text-custom-danger {
  color: #ff0000;
}
.user-name {
  color: #5066e0;
}
.head-green {
  color: #00cf8b;
  font-size: 24px;
  font-family: "Prompt-Bold";
}
.head-blue {
  color: #5066e0;
}
.tab-custom-st.active {
  background: #edeffc !important;
  color: #000 !important;
}
.tab-custom-st {
  background: #fff !important;
  color: #000 !important;
  border-radius: 0 !important;
  padding: 8px !important;
}
.tab-custom-st:hover {
  background: #edeffc !important;
  color: #000 !important;
  transition: 0.2s;
}

.text-custom-d-blue {
  color: #293ca2;
}
.text-custom-purple {
  color: #b67aff;
}
.text-custom-grey {
  color: grey;
}

.main-nav-line .nav-link {
  margin: 0 !important;
}
.bd-0 {
  border-width: 0 !important;
}
.btn-custom-grey {
  color: #fff;
  background-color: #e5e5e5;
  border-color: #e5e5e5b7;
}
input#checkall {
  display: none;
}
label[for="checkall"] {
  border: 1px solid #e5e6f3;
  margin-bottom: 0;
  padding: 10px 5px;
  cursor: pointer;
}
button {
  background: none;
  border: none;
}
.bd {
  border: 1px solid #edeef7 !important;
}
.table thead th h6 {
  line-height: 1;
  margin-bottom: 0;
}
.modal-dialog {
  max-width: 750px;
}
.custom-checkbox-sm {
  height: 20px !important;
}
.modal-footer {
  justify-content: flex-start;
}
.modal-dialog {
  /* position: absolute;
  left: 50% !important;
  top: 50% !important;
  transform: translate(-50%, -50%) !important;
  margin: auto; */
}
.w-74 {
  width: 74% !important;
}
select#PaymentSelection::after {
  width: 360;
}

.sweet-alert {
  display: block;
  margin-top: -120px !important;
}
.tooltip-custom {
  position: relative;
  display: inline-block;
}

.tooltip-custom .tooltipcontent {
  visibility: hidden;
  width: 250px;
  background-color: #fff;
  color: #fff;
  text-align: center;
  border-radius: 0px;
  position: absolute;
  z-index: 1;
  left: 50%;
  margin-left: -124px;
  padding: 0;
  top: 35px;
}

.tooltip-custom .tooltipcontent::after {
  content: "";
  position: absolute;
  top: -10px;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #b67aff transparent transparent transparent;
  transform: rotate(180deg);
}

.tooltip-custom:hover .tooltipcontent {
  visibility: visible;
}
.tooltipcontent > .t-header {
  background: #b67aff;
  height: 30px;
}
.tooltipcontent > .t-body {
  color: #000;
  text-align: left;
  padding: 10px;
}
@media only screen and (min-width: 1200px) {
  .horizontalMenu > .horizontalMenu-list {
    display: flex;
    justify-content: center;
  }
}
@media only screen and (max-width: 767px) {
  .del-px-mb {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }

  .px-mb-2 {
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
  }
  .table-striped tbody tr:nth-of-type(odd) td:first-child {
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
  }
  .table-striped tbody tr:nth-of-type(odd) td:last-child {
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
  }
}
.profile-user-wid img {
  margin-top: -25px;
}

.avatar-md {
  height: 4.5rem;
  width: 4.5rem;
}
.bg-soft {
  background-color: #f866358c;
}
ul.side-menu li {
  color: #737373 !important;
}
ul.side-menu li svg {
  fill: #737373 !important;
}

li.slide span,
li.slide i {
  color: #737373 !important;
}
.bg-profile {
  background-image: url("../../assets/img/backgrounds/bg-profile.png") !important;
  background-repeat: no-repeat !important;
  background-position: right !important;
}
.main-content.horizontal-content {
  padding-top: 0 !important;
  margin-top: 0px;
  background-color: #e8ebf1;
  padding-top: 14px !important;
}
.bg-linear {
  background: linear-gradient(
    239.69deg,
    #ffffff 24.4%,
    #80a2e3 233.23%
  ) !important;
}
.btn-yellow {
  color: #fff;
  background-color: #f86635;
  border-color: #f86635;
}
.btn-orange {
  color: #fff;
  background-color: #f86635;
  border-color: #f86635;
}
.side-menu li.active,
.side-menu li:hover {
  border-radius: 35px 0 0 35px;
  background: #f86635;
  transition: all 0.2s;
}
.side-menu li.active span,
.side-menu li:hover span {
  color: #fff;
}
.slide.is-expanded {
  background: none !important;
}
.slide:hover .side-menu__label,
.slide:hover .angle,
.slide:hover .side-menu__icon {
  color: #737373;
}
.side-menu li {
  padding-left: 20px;
}
span.avatar-title.currency {
  border-radius: 50%;
  border: 2px solid #fff;
  padding: 3px;
}
a.slide-item {
  height: 45px;
}
.side-menu a li:not(.active):not(:hover),
.side-menu li.slide:not(.active):not(:hover) {
  opacity: 0.7;
}
.side-menu li.active svg,
.side-menu li:hover svg {
  fill: #fff !important;
}
.mainMenu .slide-menu .slide-item {
  padding-left: 0;
}
ul.side-menu a li::after {
  content: "";
  width: 83.5%;
  height: 1px;
  display: block;
  background: rgba(1, 60, 174, 0.2);
  position: absolute;
  left: 33px;
  margin-top: 46px;
}
.box-shipping {
  display: none;
}
span.sumOfItems {
  background-color: rgba(216, 8, 8, 0.9);
  border-radius: 50%;
  color: white;
  /* font-family: Prompt,"Helvetica Neue",Arial,Helvetica,sans-serif; */
  font-style: normal;
  font-weight: 300;
  font-size: 11px;
  height: 16px;
  line-height: 16px;
  position: absolute;
  right: 7px;
  text-align: center;
  top: 15px;
  width: 17px;
}
.process .process-number {
  border: 1px solid #c4c4c4;
  border-radius: 7px;
  height: 35px;
  width: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #c4c4c4;
}
.box-shipping.choice input {
  margin-left: 0px;
}
.box-shipping.choice label {
  margin-left: 25px;
}
.box-shipping {
  margin-left: -20px;
}
.process.active .process-number {
  border: 1px solid #000;
  color: #000;
}
.process .process-number::after {
  content: "";
  width: 1px;
  height: 30px;
  background: #c4c4c4;
  display: block;
  position: absolute;
  top: -38px;
}
.process.active .process-number::after {
  content: "";
  width: 1px;
  height: 30px;
  background: #000;
  display: block;
  position: absolute;
  top: -38px;
}
.process:first-child .process-number::after {
  display: none;
}
.side-menu li.active::after,
.side-menu li:hover::after {
  display: none;
}
.side-menu a li {
  height: 45px;
  display: flex;
  align-items: center;
  padding-left: 20px;
}
.side-menu {
  padding-bottom: 0px;
  padding-left: 0;
  padding-right: 0;
}
.verti-timeline {
  border-left: 1px dashed #ffe249;
}
.verti-timeline .event-list {
  position: relative;
}
footer {
  background-color: #232323;
}
.cart {
  position: fixed;
  /* display: none; */
  background: #f86635;
  width: 61px;
  height: 60px;
  text-align: center;
  line-height: 0.8;
  font-size: 50px;
  right: 17px;
  bottom: 126px;
  transition: background 0.5s;
  z-index: 9;
  padding-top: 5px;
  border-radius: 50%;
  padding: 0;
  display: flex;
  justify-content: center;
  align-content: center;
}
button.close {
  position: absolute;
  right: 20px;
  top: 20px;
  color: #f86635;
  font-size: 70px !important;
  opacity: 1;
}
.table-bordered thead td,
.table-bordered,
.table-bordered th,
.table-bordered td {
  background: none;
}
.modal-footer {
  justify-content: flex-end;
}
ul#TabDataListing {
  background: #3e3535;
  border-radius: 35px;
  height: 60px;
  box-shadow: rgb(0 0 0 / 20%) 0px 2px 8px 0px;
}
.horizontalMenu > .horizontalMenu-list > li {
  border-bottom: 10px solid rgba(0, 0, 0, 0);
}
.addmore-space {
  margin: 5px 5px;
  flex-basis: calc(50% - 10px);
}
.ht-56 {
  height: 56px;
}
ul#TabDataListing a.nav-link {
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 35px;
}
#TabDataListing li {
  width: 33.3%;
  text-align: center;
  height: 50px;
  padding: 0 6px;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  margin: 1em 0;
  padding: 0;
}
.list-unstyled li {
  padding: 0 !important;
  margin-bottom: 10px !important;
}
.bg-gray {
  background-color: rgba(245, 245, 245, 0.5);
}
.text-yellow-2 {
  color: #f8c137;
}
#tab-rate .rate {
  border-radius: 13px;
  background: #eee;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 1;
}
.bd-orange {
  border-color: #f86635 !important;
}
.horizontalMenu > .horizontalMenu-list > li > ul.sub-menu {
  top: 65.7px;
  box-shadow: rgb(0 0 0 / 10%) 0px 6px 8px 0px;
}
.horizontal-main.hor-menu.clearfix {
  box-shadow: rgb(0 0 0 / 10%) 0px 2px 8px 0px;
}
.main-header.nav.nav-item.hor-header {
  background-color: #232323 !important;
  height: 75px;
}
.horizontalMenu > .horizontalMe5nu-list > li > ul.sub-menu {
  top: 57px !important;
}
.light-theme
  .horizontalMenu
  > .horizontalMenu-list
  > li
  > ul.sub-menu
  > li
  > a:hover {
  color: #f86635 !important;
}
.horizontal-main.hor-menu.clearfix {
  background: #fff !important;
  /* height: 95px; */
  display: flex;
  align-items: center;
}
ul.horizontalMenu-list ul.sub-menu li {
  padding-top: 0 !important;
}

ul.sub-menu a.slide-item {
  height: unset;
}

.horizontalMenu > .horizontalMenu-list > li > a {
  padding: 13px 15px;
}

.horizontal-color
  .hor-menu
  .horizontalMenu
  > .horizontalMenu-list
  > li
  > a.active,
.horizontal-color
  .hor-menu
  .horizontalMenu
  > .horizontalMenu-list
  > li
  > a:hover {
  background: #fef0eb !important;
  color: #f86635 !important;
}
.horizontal-color
  .hor-menu
  .horizontalMenu
  > .horizontalMenu-list
  > li
  > a.active::before,
.horizontal-color
  .hor-menu
  .horizontalMenu
  > .horizontalMenu-list
  > li
  > a:hover::before {
  content: "";
  width: 100%;
  height: 3px;
  background: #f86635;
  display: block;
  position: absolute;
  left: 0;
  top: 0px;
  transition: all 0.3s;
}
.horizontal-color
  .hor-menu
  .horizontalMenu
  > .horizontalMenu-list
  > li
  > a.active {
  transition: all 0.3s;
}

.horizontalMenu > .horizontalMenu-list > li > a {
  color: #767676;
}
.waves-effect {
  position: relative;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}
.header-item {
  height: 70px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  color: #555b6d;
  border: 0;
  border-radius: 0;
}
.noti-icon i {
  font-size: 22px;
  color: #555b6d;
}
.noti-icon .badge {
  position: absolute;
  top: 13px;
  right: 15px;
  color: #fff;
  height: 16px;
  background: #d92938 !important;
}
.light-theme
  .horizontalMenu
  > .horizontalMenu-list
  > li
  > ul.sub-menu
  > li
  > a:hover {
  color: aliceblue;
  background: #fef0eb;
}

.light-theme
  .horizontalMenu
  > .horizontalMenu-list
  > li
  > ul.sub-menu
  > li
  > a:hover::before {
  content: "";
  width: 2px;
  height: 100%;
  background: #f9784d;
  display: block;
  left: -1px;
  top: 0;
}
ul.horizontalMenu-list ul.sub-menu::after {
  display: none !important;
}

.light-theme
  .sticky
  .horizontalMenu
  > .horizontalMenu-list
  > li
  > ul.sub-menu
  > li
  > a:hover {
  color: #f9784d !important;
}
ul.horizontalMenu-list li a::after {
  content: "";
  width: 1px;
  height: 15px;
  background: #cacaca;
  display: block;
  position: absolute;
  right: -1px;
  top: 12px;
}
ul.horizontalMenu-list a:hover::after,
ul.horizontalMenu-list a.active::after {
  display: none;
}

ul.horizontalMenu-list li:last-child a::after {
  display: none;
}
.header-profile-user {
  height: 36px;
  width: 36px;
  background-color: #f6f6f6;
  padding: 3px;
}
img#header-lang-img {
  width: 25px;
  height: 25px;
}
.main-header-right {
  height: 45px;
  border-radius: 2px;
}
button.btn.header-item.waves-effect {
  padding-right: 10px;
  padding-left: 10px;
}
.pulse {
  top: 0.5rem !important;
}
.card-title {
  color: #262526;
}
.ht-110 {
  height: 110px;
}
.currency {
  font-size: 20px;
  color: #fff;
}
.table thead th {
  text-align: center;
  border: none;
}

.bg-gray-100 {
  background-color: #f4f5fd !important;
}
a.nav-link.active {
  background-color: #f86635;
  color: #fff;
}
.nav-link {
  color: #232323;
}
ul#TabDataListing a.nav-link {
  color: #fff !important;
}
ul#TabDataListing a.nav-link:hover {
  color: #fff;
  background-color: #f86635c7;
}

.nav-link.active.transport {
  color: #262526;
  background-color: #013cae36;
}
ul.side-menu a {
  color: #262526;
}
a:hover {
  color: #000;
  text-decoration: none;
}
li.event-list {
  margin-left: -8px;
  padding-bottom: 16px;
}
.event-timeline-dot {
  padding-right: 10px;
}
#back-to-top {
  background: #d92938;
  color: #fff;
}
.bg-orange {
  background-color: #f86635;
}
.wd-140 {
  width: 140px !important;
}
.wd-440 {
  width: 440px !important;
}
.wd-190 {
  width: 190px;
}
.facebook,
.line {
  width: 50px;
  height: 50px;
  display: flex;
}
ul.horizontalMenu-list li {
  padding-top: 20px !important;
}
ul.sub-menu a.slide-item::after {
  display: none;
}
a.slide-item {
  margin: 0;
}
.p-text {
  margin-right: 0 !important;
}
.text-yellow {
  color: #ffe249;
}
.main-profile-menu a.profile-user::after {
  display: none !important;
}
.hor-menu .horizontalMenu > .horizontalMenu-list > li > a:hover {
  color: #f86635;
}
.line {
  border-radius: 50%;
  background: #02ba01;
}
.i-line {
  background: url(data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M28%2014.304c0-5.37-5.384-9.738-12-9.738S4%208.936%204%2014.304c0%204.814%204.27%208.846%2010.035%209.608.39.084.923.258%201.058.592.122.303.08.778.04%201.084l-.172%201.028c-.05.303-.24%201.187%201.04.647s6.91-4.07%209.43-6.968c1.737-1.905%202.57-3.842%202.57-5.99zM11.302%2017.5H8.918c-.347%200-.63-.283-.63-.63V12.1c0-.346.283-.628.63-.628.348%200%20.63.283.63.63v4.14h1.754c.35%200%20.63.28.63.628%200%20.347-.282.63-.63.63zm2.467-.63c0%20.347-.284.628-.63.628-.348%200-.63-.282-.63-.63V12.1c0-.347.282-.63.63-.63.346%200%20.63.284.63.63v4.77zm5.74%200c0%20.27-.175.51-.433.596-.065.02-.132.032-.2.032-.195%200-.384-.094-.502-.25l-2.443-3.33v2.95c0%20.35-.282.63-.63.63-.347%200-.63-.282-.63-.63V12.1c0-.27.174-.51.43-.597.066-.02.134-.033.2-.033.197%200%20.386.094.503.252l2.444%203.328V12.1c0-.347.282-.63.63-.63.346%200%20.63.284.63.63v4.77zm3.855-3.014c.348%200%20.63.282.63.63%200%20.346-.282.628-.63.628H21.61v1.126h1.755c.348%200%20.63.282.63.63%200%20.347-.282.628-.63.628H20.98c-.345%200-.628-.282-.628-.63v-4.766c0-.346.283-.628.63-.628h2.384c.348%200%20.63.283.63.63%200%20.346-.282.628-.63.628h-1.754v1.126h1.754z%22%2F%3E%3C%2Fsvg%3E)
    no-repeat;
  background-position-y: 1px;
  width: 100%;
  height: 100%;
  padding-top: 10px !important;
}
.main-profile-menu .profile-user img {
  border: 2px solid #fff;
  width: 25px !important;
  height: 25px !important;
}
.hr-custom-yellow {
  border-top: 1px solid #ffe249;
  width: 80%;
  text-align: center;
  margin: 5px auto 0 !important;
}
.bd-yellow {
  border-color: #ffe249 !important;
}
.bg-yellow {
  background-color: #ffe249;
}
.p-text .p-name {
  padding-bottom: 0px;
}
.line-footer {
  position: fixed;
  background: #0ab60b;
  width: 61px;
  height: 60px;
  text-align: center;
  line-height: 1;
  font-size: 39px;
  right: 24px;
  bottom: 30px;
  transition: background 0.5s;
  z-index: 9;
  padding-top: 12px;
}

.go-top {
  position: fixed;
  display: none;
  background: #f86635;
  width: 61px;
  height: 60px;
  text-align: center;
  line-height: 0.8;
  font-size: 50px;
  right: 17px;
  bottom: 20px;
  transition: background 0.5s;
  z-index: 9;
  padding-top: 5px;
  border-radius: 50%;
}

.go-top i {
  color: #ffffff;
  padding-top: 5px;
}

.go-top:hover {
  background: #f86635;
}
a.line-footer {
  right: -60px;
  transition: 0.6s;
}
a.go-top {
  opacity: 0;
}

a.go-top.gotop-active {
  opacity: 1 !important;
  bottom: 50px;
  transition: 0.3s;
}

a.line-footer.line-active {
  right: 17px;
  transition: 0.3s;
}

a.line-footer.line-active:hover {
  background: #029103;
}
.line-footer {
  bottom: 85px !important;
  display: block !important;
}
.small-container {
  left: 0;
  right: 0;
}
.p-detail {
  padding-left: 10px;
}
.p-name {
  line-height: 1;
}
.withdraw-box {
  background: #feecec;
  border-radius: 5px;
}
.withdraw-box-tite {
  color: #ce1420;
  font-size: 14px;
  font-weight: 600;
}
.withdraw-box b a {
  text-decoration: underline;
  font-weight: 500;
  font-weight: 700;
}
.withdraw-box li {
  line-height: 1.4;
}
.table-new-design thead th:first-child {
  border-top-left-radius: 10px;
}
.table-new-design th {
  background-color: #e3e3e3;
  color: #000000 !important;
}
.table-new-design th div {
  font-weight: 600 !important;
}
.table-new-design thead th:last-child {
  border-top-right-radius: 10px;
}
.table-new-design tbody tr:nth-of-type(odd) {
  background-color: #fafafa;
}
.page-jump-to .btn-secondary {
  background: #dcdde3;
  color: #000;
}

.gogo-side-menu li span i,
.gogo-side-menu li ul li i {
  display: inline-block;
  font-size: 16px;
  line-height: 17px;
  text-align: center;
  vertical-align: middle;
  width: 20px;
}

.gogo-side-menu li ul li i {
  margin-right: 4px;
}

.gogo-side-menu .fas {
  font-size: 14px;
}

.w-100x {
  width: 100px;
}
.w-150x {
  width: 150px;
}

.form-control::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #999;
  opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #999;
}

.form-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #999;
}

.table-padding-sm.table td {
  padding: 4px 8px;
}
.hoverbox {
  position: absolute;
  display: none;
  color: #000;
  right: 60px;
  bottom: -40px;
  min-width: 650px;
  padding-right: 6px;
  max-height: calc(100vh - 270px);
  overflow-y: auto;
}

a[data-toggle="popover"]:hover + .hoverbox,
.hoverbox:hover {
  display: block;
}

.bootstrap-table .fixed-table-container .table thead th .th-inner {
  padding: 2px 2px !important;
}

.input-transparent {
  background: transparent;
  border: none;
  width: 100%;
}
